## ros-melodic-rc-visard-description 3.3.2

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)

project(rc_visard_description)
include(cmake/project_version.cmake)

find_package(catkin REQUIRED)

catkin_package()

install(DIRECTORY launch meshes urdf
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION})

######################################
## Define information for packaging ##
######################################
include(cmake/package_debian.cmake)

## ros-melodic-rc-visard-description 3.1.0

=== debian/changelog ===
ros-melodic-rc-visard-description (3.1.0-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 16 Nov 2020 23:00:00 -0000

ros-melodic-rc-visard-description (3.0.5-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 19 Oct 2020 22:00:00 -0000

ros-melodic-rc-visard-description (3.0.4-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Tue, 22 Sep 2020 22:00:00 -0000

ros-melodic-rc-visard-description (3.0.3-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 21 Sep 2020 22:00:00 -0000

ros-melodic-rc-visard-description (3.0.2-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 27 Jul 2020 22:00:00 -0000

ros-melodic-rc-visard-description (3.0.1-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Wed, 13 May 2020 22:00:00 -0000

ros-melodic-rc-visard-description (3.0.0-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Tue, 12 May 2020 22:00:00 -0000

ros-melodic-rc-visard-description (2.7.0-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Thu, 18 Jul 2019 22:00:00 -0000

ros-melodic-rc-visard-description (2.6.4-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Tue, 18 Jun 2019 22:00:00 -0000

ros-melodic-rc-visard-description (2.6.3-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Tue, 11 Jun 2019 22:00:00 -0000

ros-melodic-rc-visard-description (2.6.2-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 10 Jun 2019 22:00:00 -0000

ros-melodic-rc-visard-description (2.6.1-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Sun, 19 May 2019 22:00:00 -0000

ros-melodic-rc-visard-description (2.6.0-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Sun, 19 May 2019 22:00:00 -0000

ros-melodic-rc-visard-description (2.5.0-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 04 Feb 2019 23:00:00 -0000

ros-melodic-rc-visard-description (2.4.2-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Sun, 28 Oct 2018 23:00:00 -0000

ros-melodic-rc-visard-description (2.4.1-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Sun, 28 Oct 2018 23:00:00 -0000

ros-melodic-rc-visard-description (2.4.0-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 15 Oct 2018 22:00:00 -0000

ros-melodic-rc-visard-description (2.3.0-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 20 Aug 2018 22:00:00 -0000

ros-melodic-rc-visard-description (2.2.0-2stretch) stretch; urgency=high

  * Gazebo model added
  * bugfixing in launch file
  * inertia added to URDF models
  * Contributors: florek

 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 02 Jul 2018 22:00:00 -0000

ros-melodic-rc-visard-description (2.1.1-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Thu, 14 Jun 2018 22:00:00 -0000

ros-melodic-rc-visard-description (2.1.0-2stretch) stretch; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Sun, 22 Apr 2018 22:00:00 -0000

ros-melodic-rc-visard-description (2.0.0-2stretch) stretch; urgency=high

  * rc_visard_description package added
  * Contributors: florek

 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 26 Feb 2018 23:00:00 -0000

=== debian/control ===
Source: ros-melodic-rc-visard-description
Section: misc
Priority: optional
Maintainer: Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-roslaunch
Homepage: http://wiki.ros.org/rc_visard_description
Standards-Version: 3.9.2

Package: ros-melodic-rc-visard-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-xacro
Description: Visualization package for rc_visard

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
# TODO: remove the LDFLAGS override.  It's here to avoid esoteric problems
# of this sort:
#  https://code.ros.org/trac/ros/ticket/2977
#  https://code.ros.org/trac/ros/ticket/3842
export LDFLAGS=
export PKG_CONFIG_PATH=/opt/ros/melodic/lib/pkgconfig
# Explicitly enable -DNDEBUG, see:
# 	https://github.com/ros-infrastructure/bloom/issues/327
export DEB_CXXFLAGS_MAINT_APPEND=-DNDEBUG

%:
	dh $@ -v --buildsystem=cmake

override_dh_auto_configure:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/melodic/setup.sh" ]; then . "/opt/ros/melodic/setup.sh"; fi && \
	dh_auto_configure -- \
		-DCATKIN_BUILD_BINARY_PACKAGE="1" \
		-DCMAKE_INSTALL_PREFIX="/opt/ros/melodic" \
		-DCMAKE_PREFIX_PATH="/opt/ros/melodic"

override_dh_auto_build:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/melodic/setup.sh" ]; then . "/opt/ros/melodic/setup.sh"; fi && \
	dh_auto_build

override_dh_auto_test:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	echo -- Running tests. Even if one of them fails the build is not canceled.
	if [ -f "/opt/ros/melodic/setup.sh" ]; then . "/opt/ros/melodic/setup.sh"; fi && \
	dh_auto_test || true

override_dh_shlibdeps:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/melodic/setup.sh" ]; then . "/opt/ros/melodic/setup.sh"; fi && \
	dh_shlibdeps -l$(CURDIR)/debian/ros-melodic-rc-visard-description//opt/ros/melodic/lib/

override_dh_auto_install:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/melodic/setup.sh" ]; then . "/opt/ros/melodic/setup.sh"; fi && \
	dh_auto_install

## ros-melodic-rc-visard-description 3.3.2

=== debian/changelog ===
ros-melodic-rc-visard-description (3.3.2-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Thu, 17 Feb 2022 23:00:00 -0000

ros-melodic-rc-visard-description (3.3.1-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Thu, 17 Feb 2022 23:00:00 -0000

ros-melodic-rc-visard-description (3.3.0-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Mon, 07 Feb 2022 23:00:00 -0000

ros-melodic-rc-visard-description (3.2.4-1bionic) bionic; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Sun, 14 Nov 2021 23:00:00 -0000

ros-melodic-rc-visard-description (3.2.3-1bionic) bionic; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 02 Aug 2021 22:00:00 -0000

ros-melodic-rc-visard-description (3.2.2-1bionic) bionic; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Sun, 01 Aug 2021 22:00:00 -0000

ros-melodic-rc-visard-description (3.2.1-1bionic) bionic; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Wed, 10 Feb 2021 23:00:00 -0000

ros-melodic-rc-visard-description (3.2.0-1bionic) bionic; urgency=high

  * update cmake files for better version handling

 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Wed, 27 Jan 2021 23:00:00 -0000

ros-melodic-rc-visard-description (3.1.0-1bionic) bionic; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 16 Nov 2020 23:00:00 -0000

ros-melodic-rc-visard-description (3.0.5-1bionic) bionic; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 19 Oct 2020 22:00:00 -0000

ros-melodic-rc-visard-description (3.0.4-1bionic) bionic; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Tue, 22 Sep 2020 22:00:00 -0000

ros-melodic-rc-visard-description (3.0.3-1bionic) bionic; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 21 Sep 2020 22:00:00 -0000

ros-melodic-rc-visard-description (3.0.2-1bionic) bionic; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 27 Jul 2020 22:00:00 -0000

ros-melodic-rc-visard-description (3.0.1-1bionic) bionic; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Wed, 13 May 2020 22:00:00 -0000

ros-melodic-rc-visard-description (3.0.0-1bionic) bionic; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Tue, 12 May 2020 22:00:00 -0000

ros-melodic-rc-visard-description (2.7.0-1bionic) bionic; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Thu, 18 Jul 2019 22:00:00 -0000

ros-melodic-rc-visard-description (2.6.4-1bionic) bionic; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Tue, 18 Jun 2019 22:00:00 -0000

ros-melodic-rc-visard-description (2.6.3-1bionic) bionic; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Tue, 11 Jun 2019 22:00:00 -0000

ros-melodic-rc-visard-description (2.6.2-1bionic) bionic; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 10 Jun 2019 22:00:00 -0000

ros-melodic-rc-visard-description (2.6.1-1bionic) bionic; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Sun, 19 May 2019 22:00:00 -0000

ros-melodic-rc-visard-description (2.6.0-1bionic) bionic; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Sun, 19 May 2019 22:00:00 -0000

ros-melodic-rc-visard-description (2.5.0-1bionic) bionic; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 04 Feb 2019 23:00:00 -0000

ros-melodic-rc-visard-description (2.4.2-1bionic) bionic; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Sun, 28 Oct 2018 23:00:00 -0000

ros-melodic-rc-visard-description (2.4.1-1bionic) bionic; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Sun, 28 Oct 2018 23:00:00 -0000

ros-melodic-rc-visard-description (2.4.0-1bionic) bionic; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 15 Oct 2018 22:00:00 -0000

ros-melodic-rc-visard-description (2.3.0-1bionic) bionic; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 20 Aug 2018 22:00:00 -0000

ros-melodic-rc-visard-description (2.2.0-1bionic) bionic; urgency=high

  * Gazebo model added
  * bugfixing in launch file
  * inertia added to URDF models
  * Contributors: florek

 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 02 Jul 2018 22:00:00 -0000

ros-melodic-rc-visard-description (2.1.1-1bionic) bionic; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Thu, 14 Jun 2018 22:00:00 -0000

ros-melodic-rc-visard-description (2.1.0-1bionic) bionic; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Sun, 22 Apr 2018 22:00:00 -0000

ros-melodic-rc-visard-description (2.0.0-1bionic) bionic; urgency=high

  * rc_visard_description package added
  * Contributors: florek

 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 26 Feb 2018 23:00:00 -0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ros-melodic-rc-visard-description
 Section: misc
 Priority: optional
-Maintainer: Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>
+Maintainer: Felix Ruess <felix.ruess@roboception.de>
 Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-roslaunch
 Homepage: http://wiki.ros.org/rc_visard_description
 Standards-Version: 3.9.2
